.stlTopTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: white;
}
.stlTopTitle:hover {
	color: white;
}

.stlBottom {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #004070;
}

.stlBottomEkebi {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #C6D0DB;
}


.stlUserLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #4A93A2;
	text-decoration: none;
}

.stlUser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #4A93A2;
	text-decoration: none;
}


.stlUserLabel:hover {
	color: #4A93A2;
}

.stlUser:hover {
	color: #4A93A2;
}

.stlDateLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #3399FF;
	text-decoration: none;
}

.stlDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003366;
	text-decoration: none;
}





.stlPrintButtons {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}

.stlFormLabel {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.stlFormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}





.stlNavigator {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:normal;
	text-decoration: none;
	color: #2156B4;
}

.stlCurNavigator {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #707070;
}



.stlNewsMainTitle {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #DE6C30;
}

.stlNewsDate {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #DE6C30;
}

.stlNewsLink {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}

.stlNewsMore {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #947F00;
}

.stlMaillistHeader {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #DE6C30;
}

.stlMailingListPopup {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #093A74;
}

.stlLangLinksInactive {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #F57E00;
}

.stlLangLinks {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #5096A0;
}


.stlPages A {
}

.stlPages A:hover {
}

.stlOk {
	color: #006000;
}

.stlError {
	color: #F87A0B;
}




.stlTopLinksFinal {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #5096A0;
}
.stlBottomSponsorsFinal {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #DAE8EB;
}


.stlBottomYppoFinal {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #DAE8EB;
}



.stlBottomGloboFinal {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-decoration: none;
	color: #F1A300;
}

A.ttab {
	font-size: 8pt;
	background-color: #C5D9DF;
	display: block;
	border: 1px solid #337C8F;
	margin-top: 2px;
	padding: 3px;
	text-decoration: none;
	color: #004B5F;
}

A.ttab:hover {
	text-decoration: none;
	background-color: #F9F9F6;
}

A.ttab:active {
	text-decoration: none;
	background-color: #FFFFCC;
}

.tblTabs {
	border-bottom: 1px solid #337C8F;
}

.tblTabs TD {
	padding: 0 4 0 4;
}

.tblTabs A {
	background-color: #C5D9DF;
	border-top: 1px solid #337C8F;
	border-left: 1px solid #337C8F;
	border-right: 1px solid #337C8F;
	text-decoration: none;
	padding: 3px;
	display: block;
}

.tblTabs A:hover {
	text-decoration: none;
	background-color: #F9F9F6;
}

.evbutton {
	font-size: 11px;
	border: 1px solid #03535A;
	color: #03535A;
	cursor: pointer;
	margin: 0px 6px 0px 0px;
	height: 20px;
	background: #FFFFFF url("/frontoffice/images/ekebi/final/bgbut.gif") bottom repeat-x;
	font-weight: bold;
}